Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v --pyargs jsonrpc
 ; done
Depends: python3-all,
         python3-django,
         python3-flask,
         python3-jsonrpc,
         python3-pytest
